-- Deploy gaia:2019_01_10_al_wiki_cityvisit_topten_d_add_column to mysql

BEGIN;

-- XXX Add DDLs here.

alter table `al_wiki_cityvisit_topten_d` add column `visit_time` varchar(20) NOT NULL;
alter table `al_wiki_cityvisit_topten_d` add index `vt`(`visit_time`);

COMMIT;
